{
  "plating": {
    "id": "original:resistive_plating",
    "displayName": "items.materials.original.ship.plating.heavy_plating",
    "description": "items.materials.original.ship.plating.heavy_plating.desc",
    "texture": "original/assets/textures/equipment/ship/hull/resistive_plating.png",
    "stats": {
      "defence.base": 6,
      "health": 30,
      "resistance.base": 0.3,
      "resistance.cold": 0.3,
      "resistance.gamma": 0.3,
      "resistance.heat": 0.3,
      "resistance.ion": 0.5,
      "resistance.physical": 0.3,
      "resistance.plasma": 0.3
    },
    "meta": {
      "rarity": "rare",
      "equipmentSlot": "original:ship_hull",
      "storeCategory": "original:ship_equipment",
      "dungeon": "space",
      "storePrice": 100,
      "storeSellValue": 25,
      "storeShowWeight": 10,
      "storeFeaturedDiscountPercentage": 0,
      "storeFeaturedShowWeight": 10
    }
  }
}